body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* background-image: url('https://p4.wallpaperbetter.com/wallpaper/498/21/280/animal-love-bird-love-bird-images-love-birds-s-wallpaper-preview.jpg'); */
  /* background-size: cover;
  background-repeat: no-repeat; */
  /* background-color: rgba(76, 175, 80, 0.55); */

}

#root{
  height: 100%;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
